Package org.linphone.core

# Interface LoggingServiceListener

All Known Implementing Classes:
  `LoggingServiceListenerStub`

public interface LoggingServiceListener
Listener for `LoggingService`.

## Method Summary

Modifier and Type
Method
Description
`void`
`onLogMessageWritten(LoggingService logService, String domain, LogLevel level, String message)`
Gets the value of the message event callback.

## Method Details

### onLogMessageWritten

void onLogMessageWritten(@NonNull LoggingService logService, @NonNull String domain, LogLevel level, @NonNull String message)
Gets the value of the message event callback.